/* CSS Document */
.emphasis {font-size: 130%; font-weight: bold;}

.lastmodified {text-align: right; font-size: 10px; margin-right: 20px;}

.small {font-size: 80%; color:#666666}

.air li{margin-bottom: 20px;}

.float_right {background-color:#E2DDD0;
	width:42%;
	font-size:1em;
		margin-bottom:40px;}
#ur_maincontent .float_right p {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.7em;}

p.tight {margin-bottom: 0px;}

#textfloat {background-color: #e8e3d9; float: right; width: 250px; padding: 10px 12px 10px 12px; margin-right: 15px; margin-left: 15px; margin-bottom: 5px; margin-top: 10px;}
#textfloat p {margin-bottom: 10px; font-size: 90%;}
#textfloat h1 {font-family: Verdana; font-size: 100%; margin-top: 0px; margin-bottom: 0px;}
#textfloat li {margin-bottom: 15px; font-size: 85%;}

#results {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.75em;
	border: 1px solid black;}
#results td {padding:10px;}

#results td ul li{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.85em;}


